* {
  	box-sizing: border-box;
  	font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
  	font-size: 16px;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}

body {
	max-width: 1500px;
	margin: 20px auto;
  	background-color: #ffffff;
  	/* #53565A; gray */
  	/* #BFB800; grün */
  	/*  ##435165; grau */
  	/* #99a15c; */
}

.copy {
	font-size: 12px;
	text-align: center;
	margin: 10px auto;
	color: #A9A9A9;
	/* #BEBEBE; */
	/* #C0C0C0; */
}

.content {
  	background-color: #ffffff;
  	box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
  	margin: 20px auto;
  	padding: 10px;
  	color: #5b6574;
}

.content h1 {
  	text-align: center;
  	color: #5b6574;
  	font-size: 18px;
  	padding: 0px 0 20px 0;
  	border-bottom: 1px solid #dee0e4;
}

.content p {
	font-size: 12px;
}

.info td, .info div {
	font-size: 12px;
}

.content form {
	color: #5b6574;
  	display: flex;
  	flex-wrap: wrap;
  	justify-content: left;
}

.content form input[type="radio"] {
	vertical-align: middle;
	font-size: 18px;
}

.content form input[type="submit"] {
  	padding: 10px;
 	margin-top: 10px;
  	background-color: #BFB800;
  	/* #3274d6; */
  	border: 0;
  	cursor: pointer;
  	font-weight: bold;
  	color: #ffffff;
  	transition: background-color 0.2s;
}
.content form input[type="submit"]:hover {
	background-color: #B1B200; 
	/* #2868c7; */
  	transition: background-color 0.2s;
}

#btn_options {
        padding: 5px;
        margin-top: 5px;
        font-size: 14px;
}

.content button {
  	padding: 8px;
 	margin-top: 8px;
  	background-color: #BFB800;
  	/* #BFB800; */
  	/* #3274d6; */
  	cursor: pointer;
  	font-weight: bold;
  	/* font-size: 14px; */
  	color: #ffffff;
  	transition: background-color 0.2s;
  	border: 0;
}
.content button:hover {
	background-color: #B1B200;
	/* #2868c7; */
  	transition: background-color 0.2s;
}

.login {
  	width: 400px;
  	background-color: #ffffff;
  	box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
  	margin: 100px auto;
}
.login h1 {
  	text-align: center;
  	color: #5b6574;
  	font-size: 18px;
  	padding: 20px 0 20px 0;
  	border-bottom: 1px solid #dee0e4;
}
.login form {
  	display: flex;
  	flex-wrap: wrap;
  	justify-content: center;
  	padding-top: 20px;
}
.login form label {
  	display: flex;
  	justify-content: center;
  	align-items: center;
  	width: 50px;
  	height: 50px;
  	background-color: #BFB800; 
  	/* #3274d6; */
  	color: #ffffff;
}
.login form input[type="password"], .login form input[type="text"] {
  	width: 310px;
  	height: 50px;
  	border: 1px solid #dee0e4;
  	margin-bottom: 20px;
  	padding: 0 15px;
}
.login form input[type="password"]:focus, .login form input[type="text"]:focus {
  	border: 1px solid #BFB800;
  	outline: none !important;
}

.login form input[type="submit"] {
  	width: 100%;
  	padding: 15px;
 	margin-top: 20px;
  	background-color: #BFB800;
  	/* #3274d6; */
  	border: 0;
  	cursor: pointer;
  	font-weight: bold;
  	color: #ffffff;
  	transition: background-color 0.2s;
}
.login form input[type="submit"]:hover {
	background-color: #B1B200;
	/* #2868c7; */
  	transition: background-color 0.2s;
}

.login p {
	text-align: center;
	padding: 1px 10px 1px 10px;
	font-size: 12px;
	color: #5b6574;
	vertical-align: middle;
}

#options {
	/* width:50%; */
}

#optionstitle {
	text-align: right;
}

@keyframes animatetop {
  from {top: -300px; opacity: 0}
  to {top: 0; opacity: 1}
}

#rechnungen {
	position: absolute;
	border-radius: 8px;
	border: none;
	width: 1000px;
	cursor: move;
/*
    left: 50%;
    top: 50%;
	transform: translate(-50%, -50%);
	user-select: none;
    */
}
#rechnungen header div {
	align-items: center;
        justify-content: space-between;
}

#leistungen {
	position: absolute;
	border-radius: 8px;
	border: none;
	width: 1000px;
	cursor: move;
/*
    left: 50%;
    top: 50%;

	transform: translate(-50%, -50%);
	user-select: none;
	*/
}
#leistungen header div {
	align-items: center;
        justify-content: space-between;
}

#loading {
        position: absolute;
        border-radius: 8px;
        border: none;
        width: 200px;
        cursor: move;	
}

#loading header div {
        align-items: center;
        justify-content: space-between;
}
